html, body{
	background-color: #02054a;
	color: white;
	padding: 0px;
	margin: 0px;
}
A,A:hover,A:hover{
	color: #f57921;
}
img{
	display: block;
	padding: 0px;
	margin: 0px;
}

.full-width-image{
	width: 100%;
	height: auto;
}

.penguin{
	position: absolute;
	right: 10px;
	top: 3vw;
	width: 13vw;
	height: auto;
}

.content{
	font-family: 'Open Sans', sans-serif;
	font-size: 2.5vw;
	line-height: 4vw;
	padding-top: 4vw;
	padding-left: 3vw;
	padding-right: 15vw;
}

.monopoly-images, .sealife-images{
	width: 66%;
	height: auto;
	overflow: auto;
	margin: 0 auto;
	margin-top: 2vw;
	margin-bottom: 3vw;
}

.monopoly-image-left, .monopoly-image-right{
	width: 45%;
	height: auto;
	display: inline;
}

.monopoly-image-right{
	float: right;
}

.sealife-images img{
	height: auto;
	width: 75%;
}

footer{
	font-family: 'Open Sans', sans-serif;
	font-size: 2.5vw;
	margin-top: 3vw;
	padding-left: 3vw;
	padding-right: 3vw;
	padding-bottom: 3vw;
}